export const ROUTES = {
  HOME: "/",
  PRODUCT: `/products`,
  CHECKOUT: "/checkout",
  CONTACT: "/contact-us",
  TERMS: "/terms",
  POLICY: "/privacy",
  FAQ: "/faq",
  FORGET_PASSWORD: "/forget-password",
  ACCOUNT: "/my-account",
  ORDERS: "/my-account/orders",
  ACCOUNT_DETAILS: "/my-account/account-details",
  CHANGE_PASSWORD: "/my-account/change-password",
  SHOP: "/shop",
  LOGIN: "/signin",
  SIGN_UP: "/signup",
  SEARCH: "/search",
  COLLECTIONS: "/collections",
  CATEGORY: "/category",
  ORDER: "/order",
  WISHLIST: "/wishlist",
};
